Debian Bug report logs - #689714
RFP: luma -- LDAP browser and administration utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Per W." <debbugs.perfide@safersignup.com>

Date: Fri, 5 Oct 2012 13:03:02 UTC

Severity: wishlist

Found in version 3.0.7

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689714; Package wnpp. (Fri, 05 Oct 2012 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Per W." <debbugs.perfide@safersignup.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 05 Oct 2012 13:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Per W." <debbugs.perfide@safersignup.com>
To: submit@bugs.debian.org
Subject: ITP: Luma -- LDAP browser and administration utility
Date: Fri, 05 Oct 2012 15:01:00 +0200
Package: wnpp
Severity: wishlist
License: GPL-2+
Homepage: http://luma.sf.net/
Version: 3.0.7

Luma_2.4-3 has been remove from sid (and wheezy) because it depends on
python-qt3, which had been replaced by python-qt4.

In 2011 a student project on a Norwegian university converted the source
to PyQt4 but never officially released the files on SF.
Now I found the latest version on http://folk.ntnu.no/einaru/luma/ and
released it on http://sf.net/projects/luma/.

I rebuild the debian-package from the scratch with dh_python2.
It is lintian-clean and ready to be checked and uploaded.
I am still listed as DM for luma on squeeze.

Sponsors can find the package at http://mentors.debian.net/package/luma .

Since the internal changes for Luma 3.x where rather big, most of the
old plugins have been removed.
I tested the three plugins left:
Browser: Connecting to a LDAP-server, browsing the tree and editing
values works fine.
Search: Used the Filter Builder and did several searches without problems.
Templates: It is possible to create edit-templates, but the do not show
up in the Browser-view.

Not perfect but stable and working without python-qt3.



Owner recorded as "Per W." <debbugs.perfide@safersignup.com>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 05 Oct 2012 16:21:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: luma -- LDAP browser and administration utility' from 'ITP: Luma -- LDAP browser and administration utility' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 06 Oct 2012 08:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Per W." <debbugs.perfide@safersignup.com>:
Bug#689714; Package wnpp. (Wed, 21 Aug 2013 13:51:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Per W." <debbugs.perfide@safersignup.com>. (Wed, 21 Aug 2013 13:51:34 GMT) Full text and rfc822 format available.

Message #14 received at 689714@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 689714@bugs.debian.org
Cc: control@bugs.debian.org
Subject: luma: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:09 +0200
retitle 689714 RFP: luma -- LDAP browser and administration utility
noowner 689714
tag 689714 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging luma. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of luma back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging luma, please send a mail to
<control@bugs.debian.org> with:

 retitle 689714 ITP: luma -- LDAP browser and administration utility
 owner 689714 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <689714@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: luma -- LDAP browser and administration utility' from 'ITP: luma -- LDAP browser and administration utility' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:53:58 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Per W." <debbugs.perfide@safersignup.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:53:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:09:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.